<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="EfCoreCommonOptions">
    <option name="solutionLevelOptions">
      <map>
        <entry key="migrationsProject" value="b3f4cd11-1ff9-4e8d-aaf3-e3cbdef76ae0" />
        <entry key="startupProject" value="64f96c02-d401-433d-90b2-e68624a16228" />
      </map>
    </option>
  </component>
</project>